/*    Date: 
    Title:     
========================================
*/
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ 
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {border:0;}
address,caption,cite,code,dfn,var,big {font-style:normal;}
ul {    list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
body{
    font-family: Arial,sans-serif, Verdana "Trebuchet MS";
    text-align:center;
    font-size:12px;
    color:#000;
    background:url(../images/main-bg.png) repeat-y center top;
}
:focus{ outline:none;}
a{ color:#000; text-decoration:none;}
a:hover {color:#000;}  /* mouse over link */
/*-----------------------------------Page Structure
*/
.wrapOuter{
    width:1025px;
    background:url(../images/wrap-outer.png) no-repeat left 53px;
    margin:0 auto;
    position:relative;
    /*overflow:hidden;*/
}
.wrapInner{
    width:1025px;
    background:url(../images/wrap-inner.png) no-repeat left bottom;
    padding:56px 0 4px 0;
}
.wrap{
    width:1002px;
    background:url(../images/wrap-bg.png) repeat-y left top;
    text-align:left;
    padding:10px 11px 0 12px;
}
.innerWrapOuter{
    width:1002px;
    background:url(../images/inner-wrap-outer-bg.png) no-repeat left top;
    padding-top:2px;
}
.innerWrapInner{
    width:1002px;
    background:url(../images/inner-wrap-inner-bg.png) no-repeat left bottom;
    padding-bottom:2px;
    margin-bottom:23px;
}
.innerWrap{
    width:996px;
    background:url(../images/inner-wrap-bg.png) repeat-y left top;
    padding:0 3px 0 3px;
    position:relative;
}
/*-----------------------Header
*/
.logo{
    position:absolute;
    /*background:url(../images/logo.png) no-repeat left top;*/
    width:183px; height:122px;
    left:39px; top:18px;
    text-indent:-9999px;
    z-index:100;
}
.logo a, .logo a:hover{
    font:normal 12px/12px Arial;
    color:#000;
    width:183px; height:122px;
    display:block;
    text-indent:-9999px;
    text-decoration:none;
}
.header{
    width:974px;
    padding-left:22px;
}
/* End of header */
/*-----------------------Navigation
*/


.nav{
    width:772px;
    float:right;
    background:url(../images/nav-side-shade.gif) repeat-y left top;
    padding-left:10px;
    float:right;
}
.nav ul{
    width:773px; height:54px;
    background:url(../images/nav-bg.gif) left top repeat-x;
}
.nav ul li{
    float:left;
    background:url(../images/nav-border.gif) no-repeat right bottom;
    padding-right:2px;
    height:auto;
    position:relative;
}
.nav ul .last{
    background: none;
    padding-right: 0;
}
.nav ul li a{
    background: url("../images/nav-bg.gif") repeat-x scroll left top transparent;
    color: #8F8A6D;
    float: left;
    font: bold 12px/54px Ubuntu;
    height: auto;
    padding: 0 5px;
    text-decoration: none;
    text-transform: uppercase;
}
*+html .nav ul li a{
    background: url("../images/nav-bg.gif") repeat-x scroll left top transparent;
    color: #8F8A6D;
    float: left;
    font: bold 12px/54px Ubuntu;
    height: auto;
    padding: 0 2px 0 3px;
    text-decoration: none;
    text-transform: uppercase;
}
@media \0screen {
    .nav ul li a{
    background: url("../images/nav-bg.gif") repeat-x scroll left top transparent;
    color: #8F8A6D;
    float: left;
    font: bold 12px/54px Ubuntu;
    height: auto;
    padding: 0 2px 0 3px;
    text-decoration: none;
    text-transform: uppercase;
}
}
.nav ul li a:hover{
    background:url(../images/nav-bg.gif) left -55px repeat-x;
    text-decoration:none;
    color:#c25432;
}
.nav ul ul{
    width:200px; height:auto;
    background:url(../images/nav-drop-bg.gif) repeat left top;
    border:#babaae solid 1px;
    position:absolute;
    top:54px; left:0;
    z-index:99;
    padding-bottom:10px;
    visibility:hidden;
}
.nav ul ul li{
    width:auto;
    float:none;
    line-height: 1.5em;
    padding: 5px 0;
    background:none;
    padding:0;
    overflow:hidden;
}
.nav ul ul li a{
    float:none;
    display:block;
    font:normal 11px/25px Ubuntu;
    background:none;
    text-transform:none;
    color:#413f33;
    padding:0 20px 0 16px;
}
.nav ul ul li a:hover{
    background:none;
    background-color:#fff;
    float:none;
    display:block;
    padding:0 20px 0 16px;
}
.nav ul ul li a span{
    background:url(../images/blt-arrow.png) right 7px no-repeat;
    display:block;
    font:normal 11px/25px Ubuntu;
    color:#413f33;
    padding-right:18px;
}
.nav ul ul li a:hover span{
    background-color:#fff;
    color:#476b8a;
}
/* End of Navigation */
/*---------------------- Main Body

*/
.mainbody{
    clear:both;
    width:952px;
    padding:0 22px 25px;
    overflow:hidden;
}
.breadcrumbs{
    width:930px; height:50px;
    padding-right:22px;
    background:url(../images/breadcrumbs-bg.gif) no-repeat left top;
}
.breadcrumbsCon{
    width:600px;
    float:left;
    margin-top:22px;
    overflow:hidden;
}
.breadcrumbsCon p{
    font:normal 12px/14px Ubuntu;
    padding-left:15px;
    color:#7f7a5f;
}
.breadcrumbsCon strong{
    font:normal 12px/14px Ubuntu;
    color:#6e9234;
}
.breadcrumbsCon a{
    font:normal 12px/14px Ubuntu;
    color:#6e9234;
}
.breadcrumbsCon a:hover{
    font:normal 12px/14px Ubuntu;
    color:#c25432;
}
.searchBoxSub{
    width:auto;
    margin-top:12px;
    float:right;
    overflow:hidden;
}
.searchBoxSub li{
    width:auto;
    float:left;
    margin-right:12px;
    overflow:hidden;
}
.searchBoxSub label{
    font:bold 14px/29px Ubuntu;
    color:#6e9234;
    text-transform:uppercase;
}
.searchBoxSub input{
    background:url(../images/search-input-bg.png) no-repeat left top;
    width:91px;
    float:left;
    font:italic 10px/10px Ubuntu;
    color:#3c3c3c;
    padding:8px 0 8px 15px;
    border:none;
}
.searchBoxSub .btnSearch{
    background:url(../images/btn-search-bg.png) no-repeat left top;
    width:65px; height:29px;
    cursor:pointer;
    float:left;
    padding:0;
    text-indent:-9999px;
}
.searchBoxSub .btnSearch:hover{
    background:url(../images/btn-search-bg.png) no-repeat left -29px;
}
.maincon{
    width:952px;
    overflow:hidden;
    min-height: 300px;
}
.subpage{
    padding-top:25px;
}
.subpage h1{
    font:normal 32px/36px Ubuntu;
    color:#6e9234;
    margin-bottom:10px;
}
.subpage h2{
    font:normal 21px/26px Ubuntu;
    color:#527ca0;
    margin-bottom:10px;
}
.subpage h3{
    font:normal 12px/16px Ubuntu;
    color:#7f7a5f;
    text-transform:uppercase;
    margin-bottom:10px;
}
.subpage .alignleft{
    float: left;
    margin:0 17px 19px 0;
}
.subpage.alignright{
    float: right;
    margin:0 0 19px 17px;
}
.subpage p{
    font:normal 12px Ubuntu;
    line-height: 1.5em;
    color:#39373a;
    margin-bottom:20px;
}
.subpage ul{
    overflow:hidden;
}
.subpage ul li{
    background:url(../images/blt-pnt-bg.png) no-repeat left 6px;
    font:normal 12px Ubuntu;
    line-height: 1.5em;
    color:#39373a;
    margin-bottom:10px;
    padding-left:28px;
    overflow:hidden;
}

.subpage ol{
    overflow:hidden;
    list-style-type: decimal;
    color: #81a04e;
    padding-left: 23px;
}
.subpage ol li{
    list-style-type: decimal;
    font:normal 12px Ubuntu;
    line-height: 1.5em;
    color:#81a04e;
    margin-bottom:10px;
}
.subpage ol li span{
    color: red;
}
.subpage a, .subpage a:hover{
    font:normal 12px Ubuntu;
    line-height: 1.5em;
    color:#c25432;
    text-decoration:none;
}
.featureContainer{
    width:952px;
    margin-top:20px;
    overflow:hidden;
}
.featureContainer dd{
    width:419px; height:212px;
    padding:30px 23px;
    overflow:hidden;
}
.featureContainer .redFeature{
    background:url(../images/red-feature-bg.gif) no-repeat left top;
    float:left;
}
.featureContainer .greenFeature{
    background:url(../images/green-feature-bg.gif) no-repeat left top;
    float:right;
}
.featureConImgHolder{
    background:url(../images/feature-con-img-bg.png) no-repeat left top;
    float: left;
    padding-right: 26px;
}
.featureContainer img{
}
.featureContainer .featureCon{
    width:210px;	height:212px;
    float:right;
    overflow:hidden;
	position:relative;
}
.featureCon h2{
    font:normal 36px/38px Ubuntu;
    color:#fff;
    margin-bottom:6px;
}
/*.featureCon .m7text{
    background:url(../images/m7-icon.png) no-repeat left top;
    width:110px; height:43px;
    display:block;
    font:normal 14px/16px Ubuntu;
    color:#fff;
    padding-left:95px;
    margin-bottom:6px;
    padding-top:3px;
}*/
.featureCon strong{
    border-top: #fff solid 1px;
    padding: 2px 0;
    border-bottom: #fff solid 1px;
    float: left;
}
.featureCon .small{
    font: normal 12px/15px Ubuntu;
    margin-top: 14px;
}

.featureCon .large{
    font: bold 14px/16px Ubuntu;
}
/*
.featureCon strong{
    font:bold 36px/39px Ubuntu;
    color:#fff;
}*/
.featureCon p{	
    font:normal 13px/15px Ubuntu;
    color:#fff;
}
.featureCon ul{
    width:210px;
    margin-bottom:25px;
    overflow:hidden;
}
.featureCon ul li{
    width:210px;
    overflow:hidden;
    padding:4px;
    font:normal 13px/15px Ubuntu;
    color:#fff;
}
.featureCon li a, .featureCon li a:hover{
    width:210px;
    overflow:hidden;
    font:normal 13px/15px Ubuntu;
    color:#fff;
    display:block;
}
.more{
    width:170px;
    padding-left:53px;
    font:normal 12px/29px Ubuntu;
    color:#7b765a;
    display:inline-block;
}
.featureCon .more{
	position:absolute;
	left:0;
	bottom:0;
}
.redMore{
    background:url(../images/red-more-btn.png) no-repeat left top;
    color:#7b765a;
}
.redMore:hover{
    background:url(../images/red-more-btn.png) no-repeat 0 -29px;
    color:#7b765a;
}
.greenMore{
    background:url(../images/green-more-btn.png) no-repeat left top;
    color:#7b765a;
}
.greenMore:hover{
    background:url(../images/green-more-btn.png) no-repeat 0 -29px;
    color:#7b765a;
}
.teaserContainerOuter{
    width:952px;
    margin-top:22px;
    border:#c3c3b9 solid 1px;
    overflow:hidden;
}
.teaserContainer{
    width:945px;
    padding:22px 5px 30px 22px;
    background:url(../images/sub-feature-con-bg.gif) repeat left top;
    overflow:hidden;
}
.teaserContainer dd{
    width:290px;
    margin-right:25px;
    float:left;
    overflow:hidden;
}
.teaserContainer dd h3{
    font:bold 14px/14px Ubuntu;
    color:#8f8a6d;
    margin-bottom:16px;
    text-transform:uppercase;
    height: 14px;
    overflow: hidden;
}
.teaserContainer .imgholder{
    background:url(../images/img-holder.png) no-repeat left top;
    width:90px; height:89px;
    float:left;
    padding:7px 21px 10px 8px;
    overflow:hidden;
}
.teaserContainer .teserCon{
    width:165px;
    float:right;
    padding:10px 0;
    font: normal 11px/15px Ubuntu;
    color: #353428;
    overflow:hidden;
}
.teserCon p{
    font:normal 11px Ubuntu;
    line-height: 1.5em;
    color:#353428;
    margin-bottom:6px;
}
.teserCon b{
    font:bold 11px/15px Ubuntu;
    color:#353428;
}
.teserCon ul{
    width:165px;
    overflow:hidden;
}
.teserCon ul li{
    width:165px;
    margin-bottom:4px;
    overflow:hidden;
}
.teserCon ul a{
    float:left;
    background:url(../images/blt-arr.png) no-repeat right center;
    padding-right:15px;
    font:normal 11px Ubuntu;
    line-height: 1.5em;
    color:#353428;
    text-decoration: none;
}
.teserCon ul a:hover{
    background:url(../images/blt-arr-hover.png) no-repeat right center;
    text-decoration: underline;
}
.teserCon a strong{
    font:bold 11px Ubuntu;
    line-height: 1.5em;
    color:#353428;
    text-decoration:none;
}
.teserCon a:hover strong{
    line-height: 1.5em;
    text-decoration:underline;
}
/*********** slider ************/
.banner{
    width:952px;
    height:252px;
    position:relative;
    overflow:hidden;
}
.bannerLeftCon{
    width:216px;
    height:252px;
    position:absolute;
    top:0; left:0;
    overflow:hidden;
    z-index:70;
}
.searchBox{
    width:216px;
    padding:40px 0 24px 22px;
    background:url(../images/search-box-border.gif) repeat-x left bottom;
    overflow:hidden;
}
.searchBox li{
    width:216px;
    margin-bottom:10px;
    overflow:hidden;
}
.searchBox label{
    font:bold 14px/14px Ubuntu;
    color:#6e9234;
    text-transform:uppercase;
}
.searchBox input{
    background:url(../images/search-input-bg.png) no-repeat left top;
    width:91px;
    float:left;
    font:italic 10px/10px Ubuntu;
    color:#3c3c3c;
    padding:8px 0 8px 15px;
    border:none;
}
.searchBox .btnSearch{
    background:url(../images/btn-search-bg.png) no-repeat left top;
    width:65px; height:29px;
    cursor:pointer;
    float:left;
    padding:0;
    text-indent:-9999px;
}
.searchBox .btnSearch:hover{
    background:url(../images/btn-search-bg.png) no-repeat left -29px;
}
.newsletterBox{
    width:194px;
    padding:7px 0 0 22px;
    overflow:hidden;
}
.newsletterBox li{
    width:194px;
    margin-bottom:8px;
    overflow:hidden;
}
.newsletterBox b{
    font:bold 14px/14px Ubuntu;
    color:#527ca0;
}
.newsletterBox span{
    font:normal 11px/14px Ubuntu;
    color:#232323;
}
.newsletterBox input{
    background:url(../images/search-input-bg.png) no-repeat left top;
    width:91px;
    float:left;
    font:italic 10px/10px Ubuntu;
    color:#3c3c3c;
    padding:8px 0 8px 15px;
    border:none;
}
.newsletterBox .btnNewsLetter{
    background:url(../images/btn-news-bg.png) no-repeat left top;
    width:65px; height:29px;
    cursor:pointer;
    float:left;
    padding:0;
    text-indent:-9999px;
}
.newsletterBox .btnNewsLetter:hover{
    background:url(../images/btn-news-bg.png) no-repeat left -29px;
}
/********* End of slider *******/
/* End of Main body  */
/*----------------------Simple Form Style */
.formArea{
}
.formArea p{
    overflow:hidden;
    margin-bottom:10px;    
}
.formArea label{
    font:bold 12px/30px Arial;
    width:120px;
    float:left;
    margin:0 10px 0 0;
}
.formArea input,.formArea textarea{
    font:normal 12px Arial;
    border:1px solid #999;
    color:#666;
    padding:5px;
    width:150px;
}
.formArea .submitbtn{
    width:auto; height:auto;
    padding:0; margin:0;
    border:none;
    text-indent:-9999px;
    cursor:pointer;
}
/* End of Form Style */
/*---------------------- Footer
*/
.footer{
    width:927px;
    background:#e8eef3 url(../images/footer-bg.gif) repeat-x left top;
    overflow:hidden;
    padding:27px 23px 30px 47px;
    clear:both;
}
.footerLeftSec{
    width:607px;
    float:left;
    overflow:hidden;
}
.footerLeftSec dl{
    width:608px;
    overflow:hidden;
}
.footerLeftSec dl dd{
    width:178px;
    float:left;
    margin-right:20px;
    overflow:hidden;
}
.footerLeftSec dd h3{
    font:bold 14px/14px Ubuntu;
    color:#527ca0;
    text-transform:uppercase;
    margin-bottom:19px;
}
.footerLeftSec ul{
    width:178px;
    overflow:hidden;
}
.footerLeftSec ul li{
    width:178px;
    overflow:hidden;
    margin-bottom:15px;
}
.footerLeftSec li a{
    float:left;
    background:url(../images/blt-arr.png) no-repeat right center;
    padding-right:15px;
}
.footerLeftSec li a:hover{
    background:url(../images/blt-arr-hover.png) no-repeat right center;
}
.footerLeftSec a span{
    font:normal 11px Ubuntu;
    line-height: 1.5em;
    color:#413f33;
}
.footerLeftSec a:hover span{
    text-decoration:underline;
}
.footerRightSec{
    width:320px;
    float:right;
    overflow:hidden;
}
.footerRightSec ul{
    width:320px;
    overflow:hidden;
}
.footerRightSec ul li{
    width:320px;
    background:url(../images/footer-right-con-bg.gif) repeat-x left bottom;
    padding-bottom:20px;
    margin-bottom:15px;
}
.footerRightSec .last{
    background:none;
    margin-bottom:0;
    padding-bottom:0;
}
.footerRightSec .last b{
    font:normal 12px/12px Ubuntu;
    color:#413f33;
}
.footerRightSec li h3{
    font:bold 14px/14px Ubuntu;
    color:#6e9234;
    text-transform:uppercase;
    margin-bottom:9px;
}
.footerRightSec li h4{
    font:bold 14px/14px Ubuntu;
    color:#c25432;
    text-transform:uppercase;
    margin-bottom:9px;
}
.footerRightSec ul ul{
    width:320px;
    overflow:hidden;
}
.footerRightSec ul ul li{
    width:320px;
    background: none;
    padding: 0;
    margin-bottom:10px;
}
.footerRightSec ul ul a{
    display:inline-block;
    font:normal 11px Ubuntu;
    line-height: 1.5em;
    color:#413f33;
    background:url(../images/blt-arr.png) no-repeat right center;
    padding-right:15px;
}
.footerRightSec ul ul a:hover{
    background:url(../images/blt-arr-hover.png) no-repeat right center;
    text-decoration:underline;
}
/*.footerRightSec a span{
    font:normal 11px/12px Ubuntu;
    color:#413f33;
}
.footerRightSec a:hover span{
    text-decoration:underline;
}*/
.designBy{
    font:normal 11px/57px Arial;
    color:#5b5858;
    float:right;
    margin-right:40px;
    text-decoration:none;
}
.designBy a{
    background:url(../images/l-closed-logo.png) no-repeat right 15px;
    font:normal 11px/57px Arial;
    color:#3c5b89;
    padding-right:22px;
    text-decoration: none;
    display: inline-block;
}
.designBy a:hover{
    color:#aeb9cf;
}
.designBy a sup{
    font:normal 11px/57px Arial;
    color:#3c5b89;
}
.designBy a:hover sup{
    font:normal 11px/57px Arial;
    color:#aeb9cf;
}
/* End of Footer */
/*---------------------- Custom Reset
*/
hr{
    height:1px;
    border:none;
    border-bottom:1px solid #000;
    color:#000;
    margin:20px 0;
}
.reset p{
    font: normal 12px/19px Arial;
    margin-bottom:15px;
}
.reset ol li{
    background:none;
    list-style:decimal;
    margin-left:23px;
}
.reset ul li{
    background:none;
    list-style:square;
    margin-left:20px;
}
.reset a{
    text-decoration:underline;
}
.bn{ border:none;}                /* border none */
.bl{ display:block;}             /* display block */

.pb0{ padding-bottom:0px;}        /* padding bottom 0px */
.pb5{ padding-bottom:5px;}        /* padding bottom 5px */
.pb10{ padding-bottom:10px;}    /* padding bottom 10px */    
.pb20{ padding-bottom:20px;}     /* padding bottom 20px */
.pb30{ padding-bottom:30px;}     /* padding bottom 30px */
.pb40{ padding-bottom:40px;}     /* padding bottom 40px */

.clear{ clear:both}                /* clearing the float */
.fl{float:left;}                /* float left */
.fr{float:right;}                /* float right */
.fn{float:none;}                /* float none */

.mb0{ margin-bottom:0px;}        /* margin bottom 0 */
.mb5{ margin-bottom:5px;}        /* margin bottom 10 */
.mb10{ margin-bottom:10px;}        /* margin bottom 10 */
.mb20{ margin-bottom:20px;}        /* margin bottom 20 */
.mb30{ margin-bottom:30px;}        /* margin bottom 30 */
.mb40{ margin-bottom:40px;}        /* margin bottom 40 */
/* End of Common style */